Bug 805214 - Tabs do not well respect size of tab text
Summary: Tabs do not well respect size of tab text
Status: NEW
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI   
(Show other bugs)
Version: 4.3
Hardware: Unspecified
OS: Unspecified
medium
unspecified vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhq-uxd
TreeView+ depends on / blocked
 
Reported: 2012-03-20 16:49 UTC by Heiko W. Rupp
Modified: 2012-07-09 17:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (18.71 KB, image/png)
2012-03-20 16:49 UTC, Heiko W. Rupp
no flags Details

Description Heiko W. Rupp 2012-03-20 16:49:16 UTC
Created attachment 571474 [details]
Screenshot

Screenshot nicely shows the issue
In this example for operations and configuration tab, the text in the tab header is larger than the tab size, which either results in cut of characters (ops tab) or overflowing chars (config tab).
When I hover the tabs, they auto-correct to the correct size

Comment 1 Heiko W. Rupp 2012-03-20 16:52:02 UTC
This especially happens when I click on a new resource in the tree.
Also clicking on e.g. a subtab on "Summary" will correctly increase the tab header width, so me may perhaps only need to call some redraw() after the right side has loaded after a load from tree.

Comment 2 Mike Foley 2012-03-26 15:57:44 UTC
medium, no target release 

per bz triage (crouch, mfoley, asantos, loleary)


Note You need to log in before you can comment on or make changes to this bug.